Subject: Re: [USR-TC] Trunk Settings

From: FIRST NOC TC Subscriber <[email-masked]>
Date: Sat, 18 May 2002 23:33:10 +0000

Seth,

>From my experience yes I have been able to have a PRI up and running configured as 5ESS even though the phone company has provisioned it NI2.

Keep in mind that under every circumstance that I can think of NI2 is _not_ the way to go.  If your phone company will allow you to request a change to 'custom', i.e. 5ESS assuming that's the type of switch serving it, then you should do that.

Otherwise you should make sure and set all DSPs serving that particular area to NI2 to match what the telco has configured.  At any rate, NI2 is not going to allow service messages, which makes a helluva difference when you attempt to busy out a single trunk or do some work on one PRI and expect it all to come up working again when you restore it to service.

We have one particular area where Alltel will not provide us with custom settings - they are forcing NI2 upon us, and it makes it a real bear to manage the TC equipment under those conditions because we can't just busy out a single channel on a PRI and when we have to reboot/replace/reset a PRI we end up having to do this to every card in the chassis.

Mike

---------- Original Message ----------------------------------
From: "Seth Jacobs" <[email-masked]>
Reply-To: [email-masked]
Date:  Thu, 16 May 2002 14:14:42 -0700

>We have two HiperDSPs in a TC rack and the second one suddenly stopped
>taking calls.  When the first card filled up, callers would get a fast busy.
>The card in slot 1 works fine, the card is slot 2 gets fast busies when card
>one fills up.  I was on the phone with several telco techs for several hours
>and they believe the lines are OK.
>
>I was upgrading the HiperDSP code about the time the problem occurred, and
>the card failed, so I thought it was related to that.  I plugged in a backup
>card (just the NAC) into slot2 and the card came up and started taking
>calls.
>
>Which made me think the problem was related to the card.
>
>BUT, we are using PRI T1s, the phone company says they are using using NI2,
>and when I look at the trunk settings for the two slots they are identical
>except for:
>
>TRUNK SETTINGS:
>                                       SLOT1
>SLOT2
>Jitter Attenuation             attenJitterOnTxmtr
>attenJitterOnRcvr
>Primary Switch Type       priSwNI2                         priSw5ESS
>
>
>My question is whether the HiPer DSP can be set to the wrong primary switch
>setting and still work?  Does the fact that the two different slots are set
>to different Primary Switch Types mean anything?
>
>Seth
>
>----------------------------------------------------------------
>Seth Jacobs, OnRamp113, 707-678-0267 voice
>805 N. Lincoln, Suite D, Dixon, CA  95620
>www.onramp113.com
>
>
>_______________________________________________
>USR-TC mailing list
>[email-masked]
>http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
>

________________________________________________________________
Sent via the WebMail system at 1st.net